Community Forum

Plugins for Blender 2.7

Forum Overview >> Blender Exporter

CategoryBlender Exporter
Created10.04.2014 00:41


Mirko C. (unknown) 10.04.2014 00:47
Hello, i use Blender V2.70 the plugins V5.0.1 is compatible ?
I can not export in i3d file


Christian Ammann - GIANTS Software 11.04.2014 14:33
Hi Mirko,

The current Blender exporter (5.0.1) works only with Blender 2.6.2. We are working on a updated Blender exporter with new features and support for the latest Blender version.

Best,
Chris


Note: Log in to post. Create a new account here.